/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03-nov-2016, 18:30:43
    Author     : Raúl
*/

footer{
    background-color: #006699;
    min-height: 60px;
    margin-top: 50px;
}
main{
    min-height: 700px;
}
.navbar{
    border-radius: 0px !important;
}
template{
    display: none;
}
.dronpdown-content{
    display: none;
}
.dronpdown-header:hover{
    cursor:pointer;
    background-color: #006699;
    color: #fff;
}
.dronpdown-header i{
    padding-left: 20px;
}
.orange{
    color:orange;
}
.dronpdown-header td:last-child{
    text-align: center;
    font-size: 18px;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a{
    color: #fff !important;
}
.navbar-inverse{
    background-color: #006699 !important; 
    border: none !important;

}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color:#fff!important; 
}
.container-margin-top{
    margin-top: 30px;
}
.subtable{
    background-color: #ececec !important;
}
.contenedor-filtros{
    padding: 20px;
    border: 1px solid #006699;
    padding-bottom: 10px;
}

.btn-personalizado-rojo{
    background-color: red;
    padding: 7px;
    border-radius: 5px;
    color: #fff;
}

.btn-personalizado-verde{
    background-color: green;
    padding: 7px;
    border-radius: 5px;
    color: #fff;
}

.btn-personalizado{
    padding: 7px;
    border-radius: 5px;
    color: #fff; 
}
.green{
    background-color: green;
}

.blue{
    background-color: #006699;
}

.btn-personalizado:hover{
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}

#crear-producto-vivo{
    background-color: #efefef;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.btn-personalizado-rojo:hover{
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    background-color: #d00303;
}
.btn-personalizado-verde:hover{
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    background-color:green;
}

button.new{
    float: right;
}

button.filtro{
    background-color: #006699;
    color: #fff;
}
#listadoClientes,
#listadoProductos{
    border: 1px solid #ccc;
    max-height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
    display: none;
    background-color: #fff;
    position: absolute;
    z-index: 1000;
}
#listadoClientes{
    margin-top: 31px;
}
#listadoClientes li,
#listadoProductos li{
    list-style: none;
    padding: 8px;
    border-bottom: 1px solid #ccc;
}
.separador{
    margin-top:30px;
}
.pagada{
    font-size: 18px;
}

.verde{
    color: green;
}
.rojo{
    color: red;
}

#listadoClientes li:hover,
#listadoProductos li:hover{
    cursor: pointer;
    background-color: #006699;
    color: #fff;
}
#lineas-existentes .contenedor-linea > div{
    display: inline-block;
}
table td,table th{
    text-align: center;
}
.separador-linea{
    width: 100%;
    border: 1px solid #ccc;
}
.contenedor-linea p{
    margin-bottom: 0px;
}
td.contenedor-precio-linea{
    padding-top: 20px;
    text-align: center;
}
.glyphicon-edit,
.glyphicon-remove{
    font-size: 20px;
    margin-left: 10px;
}

#lineas-existentes td p{
    margin-bottom: 0px;
}

#lineas-existentes i.glyphicon-edit:hover,
#lineas-existentes i.glyphicon-remove:hover,
#pagos-cuenta-existentes .glyphicon-edit:hover,
#pagos-cuenta-existentes i.glyphicon-remove:hover{
    cursor: pointer;
}
#contenedor-totales,#contenedor-totales-pagos-cuenta{
    text-align: right;
}
#contenedor-login{
    padding: 20px;
    border: 1px solid #006699;
}
#respuesta{
    color: red;
}
#cargando{
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.8;
    position: absolute;
    z-index: 10000;
    text-align: center;
    display: none;
}
#menu-principal{
    cursor: pointer;
}
text-center{
    text-align: center;
}
.estado{
    width: 10px;
    height: 10px;
    background-color: green;
    border-radius: 100%;
    margin-top: 5px;
}
.ok{
    background-color: green;
}
.ko{
    background-color: #facc49;
}
#boton-sincronizar,
#menu-usuario{
    margin-top: 7px;
    margin-left: 10px;
}

#tabla-totales{
    font-size: 18px;
}
#tabla-totales th,
#tabla-totales td{
    text-align: center;
}
.bloque{
    padding: 24px;
    border: 1px solid #069;
    margin-bottom: 20px;
    border-radius: 5px;
    background-color: #f4f4f4;
}
.contendor-botones button{
    margin-left: 5px;
}
#contenedor-tipo label{
    margin-right: 10px;
}
.concepto-linea{
    text-align: justify;
}
#boton-cliente{
    background-color: red;
    color: #fff;
}

.cambioOrdenTabla{
    background-color: #fd8686;
}